Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.buylo.ai/api/inventory/{inventory} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": 12, "name": "Monthly stock check", "type": "WAREHOUSE", "warehouse_node_id": 44, "warehouse_node_path": "WH/ZoneA/Rack-03", "location_id": 21, "location_name": "Showroom", "statuses": [ "in_stock", "lost" ], "created_at": "2025-10-22T08:12:34Z", "total_epcs": 57, "unique_products": 12, "items": [ { "id": 17, "product_id": 501, "product_name": "ACME Mug", "ean": "8591234567890", "count": 3, "epc_hashes": [ { "hash": "8aaedfc3559d0ce545ca55bcea31aad2", "warehouse_location": "WH/ZoneA/Rack-03/Shelf-2" } ], "created_at": "2025-10-22T08:12:34Z" } ] } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes